Ask Your Question
1

Gstreamer-plugins-ugly [closed]

asked 2016-03-03 12:05:39 -0500

Fanutu gravatar image

In Fedora 23, I'm having trouble getting the gstreamer-plugins-ugly package as it is not in the repositories and using an rpm file results in a dependency error. What can I do to work around this?

In particular I'm trying to play flv files in Videos/Totem. Is this the correct package?

edit retag flag offensive reopen merge delete

Closed for the following reason duplicate question by davidva
close date 2016-03-03 18:22:24.397887

1 Answer

Sort by ยป oldest newest most voted
0

answered 2016-03-03 12:56:25 -0500

Fanutu gravatar image

I've answered my own question:

https://ask.fedoraproject.org/en/ques...

edit flag offensive delete link more

Question Tools

1 follower

Stats

Asked: 2016-03-03 11:15:03 -0500

Seen: 472 times

Last updated: Mar 03 '16